Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-02-18 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 11 Feb 2021 15:03:34 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-02-18 IESG Teleconference

This agenda was generated at 2021-02-11 15:02:17 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: February 4, 2021
    
      o Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy to look at 
        updating the I-D Checklist.
        - Added 2019-10-31; reassigned 2020-03-05 (23 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text on guidance 
        regarding the number of document authors on documents. 
        - Added 2020-06-02 (16 telechats ago)
      o Roman Danyliw to draft text for a request to the Tools Team to move 
        BoF requests from the BoF Wiki to the Datatracker. 
        - Added 2020-06-04 (16 telechats ago)
      o Alvaro Retana, Warren Kumari, and Barry Leiba to draft clarifying 
        text on Errata Best Practices.
        - Added 2020-06-04 (16 telechats ago)
      o Martin Vigoureux and Alvaro Retana to work with Jay Daley on the 
        process for using EthicsPoint incident management software as 
        the mechanism of private feedback and anonymous reporting.
        - Added 2020-10-01 (8 telechats ago) 
      o Erik Kline to find designated Experts for RFC  8915 [IANA #1179647].
        - Added 2020-10-05 (8 telechats ago)
      o Warren Kumari, Deborah Brungard, Stephen Farrell, and Jay Daley to 
        investigate ways to recruit, recognize, and retain volunteers in the 
        IETF.
        - Added 2020-11-11 (5 telechats ago)
      o Erik Kline to find designated experts for RFC 8928 [IANA #1183445].
        - Added 2020-11-26 (5 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8935 [IANA #1184035].
        - Added 2020-12-02 (5 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8879 [IANA #1184206].
        - Added 2020-12-04 (4 telechats ago)
    
      o Robert Wilton, Alissa Cooper, Alvaro Retana, and Warren Kumari to
        report back to the IESG on the impact of COVID-19 to the IETF in
        January 2021.
        - Added 2020-10-01, postponed to January 2021 (2 telechats ago)
      o Murray Kucherawy to find designated experts for RFC 8839 [IANA 
        #1187517].
        - Added 2021-01-19 (2 telechats ago)
      o Murray Kucherawy to find designated experts for RFC 8855 [IANA 
        #1187734].
        - Added 2021-02-01 (1 telechats ago)
      o Eric Vyncke to draft text for the WG Chairs about requesting early 
        review of documents by existing Directorates.
        - Added 2021-02-04 (1 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-lwig-curve-representations-19  - IETF stream
    Alternative Elliptic Curve Representations (Proposed Standard)
    Token: Erik Kline
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             GENART Last Call Review (of -12): Almost Ready 
             SECDIR Last Call Review (of -12): Ready 
             SECDIR Early Review (of -08): Has Issues 
             IOTDIR Early Review (of -08): Almost Ready 
             OPSDIR Last Call Review - due: 2020-09-08

  o draft-ietf-core-echo-request-tag-12  - IETF stream
    CoAP: Echo, Request-Tag, and Token Processing (Proposed Standard)
    Token: Barry Leiba
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: IOTDIR Telechat Review: Ready with Issues 
             OPSDIR Last Call Review (of -11): Has Nits 
             TSVART Last Call Review (of -11): Ready with Nits 
             GENART Last Call Review (of -11): Ready with Nits 
             SECDIR Last Call Review - due: 2020-12-02

  o draft-ietf-regext-rfc7482bis-02  - IETF stream
    Registration Data Access Protocol (RDAP) Query Format (Internet
    Standard)
    Token: Barry Leiba
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Issues 
             SECDIR Last Call Review - due: 2021-02-08
             OPSDIR Last Call Review - due: 2021-02-08

  o draft-ietf-regext-rfc7483bis-04  - IETF stream
    JSON Responses for the Registration Data Access Protocol (RDAP)
    (Internet Standard)
    Token: Barry Leiba
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Nits 
             GENART Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2021-02-08

  o draft-ietf-pce-association-bidir-12  - IETF stream
    Path Computation Element Communication Protocol (PCEP) Extensions
    for Associated Bidirectional Label Switched Paths (LSPs) (Proposed
    Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -10): Has Nits 
             GENART Last Call Review (of -10): Ready 
             SECDIR Last Call Review (of -10): Ready 
             RTGDIR Last Call Review (of -09): Has Nits 
             RTGDIR Last Call Review (of -09): Has Nits

  o draft-ietf-detnet-tsn-vpn-over-mpls-05  - IETF stream
    DetNet Data Plane: IEEE 802.1 Time Sensitive Networking over MPLS
    (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             TSVART Last Call Review: Almost Ready 
             SECDIR Last Call Review: Has Nits 
             INTDIR Telechat Review - due: 2021-02-14
             OPSDIR Last Call Review - due: 2021-02-05

  o draft-ietf-mpls-lsp-ping-registries-update-07  - IETF stream
    Updating the IANA MPLS LSP Ping Parameters (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review - due: 2021-01-26
             GENART Last Call Review - due: 2021-01-26
             OPSDIR Last Call Review - due: 2021-01-26

  o draft-ietf-regext-unhandled-namespaces-07  - IETF stream
    Extensible Provisioning Protocol (EPP) Unhandled Namespaces
    (Proposed Standard)
    Token: Barry Leiba
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Has Issues 
             GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review - due: 2021-02-09

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-detnet-ip-over-tsn-05  - IETF stream
    DetNet Data Plane: IP over IEEE 802.1 Time Sensitive Networking
    (TSN) (Informational)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review: Ready 
             RTGDIR Last Call Review: Has Nits 
             INTDIR Telechat Review - due: 2021-02-14
             IOTDIR Telechat Review - due: 2021-02-15
             TSVART Last Call Review - due: 2021-02-05
             SECDIR Last Call Review - due: 2021-02-05

  o draft-ietf-detnet-mpls-over-tsn-05  - IETF stream
    DetNet Data Plane: MPLS over IEEE 802.1 Time Sensitive Networking
    (TSN) (Informational)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             TSVART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review: Has Nits 
             SECDIR Last Call Review: Ready 
             RTGDIR Last Call Review: Ready 
             INTDIR Telechat Review - due: 2021-02-14

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items
    
  o draft-allan-5g-fmc-encapsulation-08  - IETF stream
    5G Wireless Wireline Convergence User Plane Encapsulation (5WE)
    (Informational)
    Token: Erik Kline
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -07): Almost Ready 
             SECDIR Last Call Review (of -05): Ready 
             GENART Last Call Review (of -04): Almost Ready 
             TSVART Last Call Review (of -04): Ready with Issues 
             OPSDIR Last Call Review - due: 2020-07-27

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  o Real-Time Communication in WEB-browsers (rtcweb)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  o Authentication and Authorization for Constrained Environments (ace)

5. IAB news we can use

6. Management issues

6.1 IESG Conflict of Interest Policy (Barry Leiba)

7. Any Other Business (WG News, New Proposals, etc.)